/* CSS Document */
/* Global styles */
h1, h2, h3, h4, h5, h6 {
	color: #a72d2d;
	font-weight: 600;
	text-align: left;
	text-transform: uppercase;
	margin: 20px 0 10px;
}
h1 {
	font-size : 1.45em;
}
h2 {
	font-size : 1.3em;
}
h3 {
	font-size : 1.15em;
}
h4 {
	font-size : 1em;
}
h5 {
	font-size : 0.9em;
}
h6 {
	font-size : 0.8em;
}
td.beige h4 {
	margin: 0; /* Костыль для кретинских заголовков в регистрации */
}
p {
	text-align : justify;
/*	text-indent : 33px; */
	font-size : 1em;
	margin : 0 0 10px 0;
}
.indent {
	text-indent : 33px;
}
.woi {
	text-indent : 0px;
}
font {
	color : #3c3c3c;
	font-size : 1em;
}
b, strong {
	font-weight: 700;
}
.green {
/*	color : #E5E9B3;*/
	color : #009133;
}
.green-text {
	color : #009133;
}
.black-text {
	color : #3c3c3c;	
}
.gray {
	color: #a1a1a1;
}
small, .small {
	font-size : 0.8em;
}
big, .big {
	font-size : 1.2em;
}
.bright {
	color : #c82a2a;
}
.red {
	color : #ff0000;
}
.blue {
	color : #3535dd;
}
.l-yellow {
	background: #fef8e6;
}
a {
	color : #1e518d;
	text-decoration : none;
}
a:visited {
	color : #800080;
	text-decoration : none;
}
a:hover, a:visited:hover {
	color : #ff0000;
	text-decoration : none;
}
/*#content a {
	border-bottom : 1px solid #1e518d;
}
#content a:visited {
	border-bottom: 1px solid #fff;
}
#content a:hover {
	border-bottom: 1px solid #ff0000;
}*/
ol, ul {
	text-align : justify;
	margin: 0 auto 5px auto;
}
#content table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px auto;
}
#content table table {
	margin: 0;
}
#content caption {
	color: #a72d2d;
	font-weight : 600;
	margin: 0;
	padding: 5px 10px;
}
#content th {
	font-size : 1.05em;
	font-weight : 600;
	border: #fff 1px solid;
	background : #e9e9e9;
	padding: 15px 10px 10px;
	text-align: left;
}
#content td  {
	border: #fff 1px solid;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}
#content td td {
	padding: 5px 5px 5px 0;
}
.th2 {
	font-size : 1em;
	font-weight : 600;
	background : #dbe8f7;
}
td[align=center] {
	text-align: center !important;
}
.white, .bg {
	background-color : #fff;
}
.yellow, .fild {
	background-color : #fafafa;
}
.beige, .line  {
	background-color : #fcf7e6;
}
.green  {
	background-color : #E5E9B3;
}
div.gray, tr.gray, td.gray,
.serv  {
	background-color : #f2f2f2;
}
hr {
	height: 2px;
	color: #f3f2ee;
	background-color: #f3f2ee;
    border: 0px none;
	margin: 20px auto;
	text-align: center;
}
form {
	margin: 0;
	padding: 0;
}
input.button, button.button {
	color : #fff;
	cursor: pointer;
	background : #9ac8fc url(/img/new/button_bg.png) bottom repeat-x;
	border: 0;
/*	font-family : Arial; */
	font-size : 0.9em;
	padding : 7px 15px;
}
a.button {
	color : #fff;
	cursor: pointer;
	display: block;
	background : #9ac8fc url(/img/new/button_bg.png) bottom repeat-x;
	border: 0;
/*	font-family : Arial; */
	font-size : 0.9em;
	float: left;
	margin: 5px auto;
	padding : 7px 15px;
	text-decoration: none;
}
.button:hover {
	background : #c37e7e url(/img/new/button_up_bg.png) bottom repeat-x;
}
input.text {
	color : #000;
	font-size : 15px;
	background-color : #fff;
	border-color : #a0a0a0;
	border-style : solid;
	border-width : 1px;
	padding: 5px;
}
textarea {
	color : #000;
	font-size : 15px;
	background-color : #fff;
	border-color : #a0a0a0;
	border-style : solid;
	border-width : 1px;
	padding: 5px;
}
select {
	color : #000;
/*	font-family :  Arial; */
	font-size : 0.9em;
	background-color : #fff;
}
select.text {
	padding: 5px;
}

/* Special styles */
input.button1, button.button1 {
	color : #000;
	cursor: pointer;
	background : #f2e2bb url(/img/button_bg_2.jpg) center repeat-x;
	border: 1px solid #fff;
/*	font-family : Arial; */
	font-size : 0.9em;
	margin: 5px auto;
	padding : 7px 15px;
}
input.button1:hover, button.button1:hover {
	background : #c37e7e url(/img/new/button_up_bg.png) bottom repeat-x;
	color: #fff;
}
.s-block {
	background : #fff url(/img/s_block_bg.jpg) top repeat-x;
	margin: 0 auto 5px auto;
	padding: 0;
}
.s-block-in {
	background : url(/img/s_block_bg_2.jpg) bottom repeat-x;
	margin: 0;
	padding: 10px;
}
.w-20 { width: 20%; }
.w-30 { width: 30%; }
.w-40 { width: 40%; }
.w-50 { width: 50%; }
.w-60 { width: 60%; }
.w-70 { width: 70%; }
.w-80 { width: 80%; }
.w-90 { width: 90%; }
.w-95 { width: 95%; }
.w-100 { width: 100%; }
.stat_block {
	background-color: #fef9ef;
	border-bottom-color: #d4d4d4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #d4d4d4;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #d4d4d4;
	border-right-style: solid;
	border-right-width: 1px;
	padding-bottom: 4px;
	margin-bottom: 8px;
}
.big-table th, .big-table td {
	border-bottom: #b9b9b9 1px solid !important;
}
.border {
	border: 1px red solid;
}
.border-pic img {
	border: 3px solid #c6c6c6;
	border-radius: 6px;
}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.clearer {
	clear: both;
}
.wide-gray-block {
	background: #F3F2EE;
	margin: 20px -30px;
	padding: 30px 30px 20px;
}
  .wide-gray-block > a {
		border-bottom: 0 !important;
		display: block;
		text-decoration: none;
	}
  .wide-gray-block > a > h4 {
		display: inline-block;
		margin-top: 0;
	}
/*style="text-decoration:none; border-bottom: 0px;" */
/* Winners */
.winners {
}
  .winners div {
	  width: 50%;
	  float: left;
  }
  .winners span {
	  width: 200px;
	  height: 113px;
	  display: block;
	  float: left;
	  margin: 0 20px 30px 0;
	  overflow: hidden;
  }
  .winners img {
	  width: 100%;
	  height: auto;
	  border: 0;
  }
  .winners h4 {
	  font-size: 0.9em;
	  margin-top: 0;
	  margin-right: 10px;
	  padding-top: 10px;
  }
.strategies {
}
  .strategies span {
	  margin-bottom: 60px;
  }
  .strategies h4 {
  }
  .strategies h4 span {
	  display: inline;
	  float: none;
	  opacity: 0.65;
	  margin: 0;
	  text-transform: none !important;
  }

@media screen and (max-width: 1800px) {
  .strategies div {
	  height: 195px;
  }
  .strategies span {
	  margin-bottom: 60px;
  }
}
@media screen and (max-width: 1540px) {
  .w-grants div {
	  width: auto;
	  height: 143px;
	  float: none;
	  padding-left: 50px;
  }
}
@media screen and (max-width: 1700px) {
  .w-stip div {
	  width: auto;
	  height: 143px;
	  float: none;
	  padding-left: 50px;
  }
  .strategies span {
	  margin-bottom: 30px;
  }
}
@media screen and (max-width: 1140px) {
  .winners div {
	  height: auto;
	  margin-bottom: 20px;
  }
  .winners span {
	  float: none;
	  margin-bottom: 0;
  }
}

/* News */
.news-main {
	margin-right: 27%;
}
.news-other {
	width: 27%;
    min-width: 280px;
	float: right;
}
.news-item {
/*	border-bottom: #f3f2ee 2px solid; */
	margin: 20px 0 30px;
	text-align: left;
}
.news-other h3, .news-other h5, .news-other .news-item {
	padding-left: 30px;
}
  .news-pic {
	  background: #f3eedf;
	  display: none;
	  float: left;
	  margin: 0 10px 10px 0;
	  padding: 4px;
  }
	.news-pic img {
		width: 80px;
		border: 0;
	}
  .news-date {
	  color: #847142; 
	  display: block;
	  font-size: 0.9em;
	  margin: 5px 0;
  }
	.news-date span {
		display: block;
	    color: #3c3c3c; 
	    font-size: 1.1em;
		font-weight: 600;
		padding-top: 4px;
	}
  .news-warning {
	  color: #f00;
	  display: block;
	  margin-top: 10px;
  }
  .news-item a { 
	  color: #3c3c3c;
	  border-bottom: 0 !important;
  }
  .news-item a:visited {
	  color : #493d20;
	  border-bottom: 0 !important;
	  text-decoration : none;
  }
  .news-item a:hover {
	  color : #ff0000;
	  border-bottom : 1px solid #ff0000; 
	  text-decoration : underline;
  }
.archive-link {
	border-top: #f3f2ee 2px solid;
	padding-top: 20px;
	text-align: left;
}
  
/* Special old styles */
.stat_block {
	background-color: #fef9ef;
	border-bottom-color: #d4d4d4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #d4d4d4;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #d4d4d4;
	border-right-style: solid;
	border-right-width: 1px;
	padding-bottom: 4px;
	margin-bottom: 8px;
}
.common-table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 1px;
}
.common-table a img {
	border: 0;
}
.common-table td {
	border: #886f43 1px solid;
	padding: 6px 10px;
	vertical-align: top;
}
.common-table th {
	border: #886f43 1px solid;
	padding: 15px 10px 10px 10px;
	text-align: left;
	vertical-align: top;
}
.cell-spacer {
	height: 10px;
	background: #fff;
}
.inner-table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.inner-table td {
	border-top: #e3e3e3 1px solid;
	border-right: none;
	border-bottom: #e3e3e3 1px solid;
	border-left: none;
	padding: 6px 10px;
	vertical-align: top;
}
.inner-table span {
	display: block;
	font-size: 0.8em;
}
.uncommon-small-table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 5px 10px;
}
.uncommon-small-table th {
	border: #e3e3e3 1px solid;
	background: #e3e3e3;
	font-size: 0.8em;
	font-weight: 400;
	padding: 3px 6px;
	text-align: center;
	vertical-align: top;
}
.uncommon-small-table td {
	border: #e3e3e3 1px solid;
	font-size: 0.8em;
	padding: 2px 6px;
	text-align: center;
	vertical-align: top;
}
.btn-show, .btn-show:hover,
.btn-hide, .btn-hide:hover {
	display: block;
	float: right;
	font-weight: 400;
	padding: 3px 30px 3px 0;
	margin: -3px -5px -3px 10px;
}
.btn-hide {
	background: url(/img/btn_hide.png) right no-repeat;
}
.btn-hide:hover {
	background: url(/img/btn_hide_up.png) right no-repeat;
}
.btn-show {
	background: url(/img/btn_show.png) right no-repeat;
}
.btn-show:hover {
	background: url(/img/btn_show_up.png) right no-repeat;
}
.btn-show-sm, .btn-show-sm:hover,
.btn-hide-sm, .btn-hide-sm:hover {
	display: block;
	float: right;
	font-weight: 400;
	padding: 0 25px 0 0;
	margin: 0 -1px 0 10px;
}
.btn-hide-sm {
	background: url(/img/btn_hide_sm.png) right no-repeat;
}
.btn-hide-sm:hover {
	background: url(/img/btn_hide_sm_up.png) right no-repeat;
}
.btn-show-sm {
	background: url(/img/btn_show_sm.png) right no-repeat;
}
.btn-show-sm:hover {
	background: url(/img/btn_show_sm_up.png) right no-repeat;
}
.serv-button-left {
	display: block;
	background: #f0f0f0;
	border-top: #f6f6f6 solid 1px;
	border-right: #989898 solid 1px;
	border-bottom: #989898 solid 1px;
	border-left: #f6f6f6 solid 1px;
	float: left;
	margin: 5px 0;
	padding: 3px 8px;
	text-decoration: none;
}
.grant-info {
	font-size: 1.1em;
/*	margin-bottom: 20px; */
	text-align: left;
}

/* для ссылок вызывающих js/ajax (не перезагружающие страницу) */
.no_reload_link {
  cursor: pointer;
  text-decoration: none;
  border-bottom: 1px dashed !important;
}
.no_reload_link:hover {
  text-decoration: none;
}
